Subject: Re: cygwin 1.3.[23] grindingly slow
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 Oct 2001 08:42:36 -0400

On Tue, Oct 09, 2001 at 01:15:24PM -0400, Christopher Faylor wrote:
>On Tue, Oct 09, 2001 at 10:27:56AM +0100, Morrison, John wrote:
>>Just a quick question:  The Apache group also have to have a copyright
>>assignment or disclaimer, but they will accept a fax copy.  Would the
>>Cygwin(/RedHat) group consider doing this too?  It would sure help cut down
>>the time involved here - and I think it occurs quite often...
>
>It's ok to send a FAX along with the snail mail info.
>
>I've sent John my FAX info in private email.

Oops.  Wrong person.

Ok, if *Ian* is interested in faxing me an assignment form, I'll try to
ensure that the patch is incorporated into Cygwin sources.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/